Operating requirements

To read smart cards

Table of contents

Need "True" NFC

Must be able to read FeliCa

Need NFC Forum's N-Mark

A device(smartphone, tablet) that conforms to the NFC Forum's official NFC standard is required. (→Check NFC N-mark)

Because FeliCa is not NFC-A/B. FeliCa and NFC-A conform to the international standard NFCIP-1 (ISO/IEC 18092).

If your device complies with this standard, your device can read FeliCa that is not NFC-A/B.

However, the android app cannot automatically determine whether your device complies with this standard. Please make sure you have a compatible device. If your device supports "True" NFC, you will surely be able to experience great performance.

If you can't get a FeliCa-compatible device, you can still connect the NFC card reader Sony RC-S380 PaSoRi via USB.

Please purchase it on Amazon.com, etc., along with Mini-B to Type-C (or microB, Jack shape for your device) cables.

Required OS version

Android 5.0 (Lollipop) or later

Android 5.0 (Lollipop) or later is required for TLS 1.2 required for HTTPS, so please prepare a device with Android 5.0 or later.

The models from Winter 2019 to Spring 2020 are equipped with Android 9 or 10. Android 5.0 is a very old version.

CPU power and memory capacity

The better, the better

The faster the CPU, the more comfortable it runs.

The more memory capacity (not storage capacity but RAM capacity), the more comfortable.